<div class="mobdetail">
  <h1 style="color: midnightblue">Laptop Details</h1>
  <div *ngIf = "laptop">
    <div class="container" style="width: 400px; text-align: center;">
      <h2 style="color: darkmagenta">{{laptop.name}}</h2>
      <div class="card">
        <div class="card-body">
          <img [src]="laptop.url"/>
          <h3>Price: {{laptop.price | currency:'Rs.'}}</h3>
          <h6>Performance: {{laptop.performance}}</h6>
          <h6>Display: {{laptop.display}} inch</h6>
          <h6>Ram: {{laptop.memory}}GB</h6>
        </div>
      </div>
    </div>
  </div>
</div>
